=== debian/changelog ===
libkeepalive (0.2-1) unstable; urgency=low

  * Initial package. (Closes: #700518)
  
 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 13 Feb 2013 18:00:00 +0100
