=== debian/watch ===
version=3
#
# there is no release in tarball
# the source needs to be cloned from github
