## libkeepalive 0.3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #  |_|_|_.__/|_|\_\___|\___| .__/ \__,_|_|_| \_/ \___|
 #                          |_|
 #
-#  (C) Fabio Busatto <fabio.busatto@sikurezza.org>
+#  (C) Fabio Busatto <fabio.busatto@gmail.com>
 
 default:
 	make -C src/
