=== src/Makefile ===
--- 
+++ 
@@ -5,10 +5,10 @@
 #  |_|_|_.__/|_|\_\___|\___| .__/ \__,_|_|_| \_/ \___|
 #                          |_|
 #
-#  (C) Fabio Busatto <fabio.busatto@sikurezza.org>
+#  (C) Fabio Busatto <fabio.busatto@gmail.com>
 
 CC=gcc
-CFLAGS=-fPIC
+CFLAGS=-fPIC -ansi -pedantic -Wall
 LDFLAGS=-shared -Wl,-soname,libkeepalive.so
 LDLIBS=-ldl
