=== debian/changelog ===
libkeepalive (0.3-2) unstable; urgency=medium

  * debian/control: bump standard to 4.2.1 (no changes)
  * debian/control: use dh11
  * debian/control: add salsa VCS URLs

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 07 Dec 2018 19:00:00 +0100

libkeepalive (0.3-1) unstable; urgency=medium

  * new upstream version
  * debian/copyright: upstream changed license to Expat
  * debian/control: bump standard to 3.9.8 (no changes)
  * debian/control: homepage is on sourceforge
  * debian/watch: add watch file
  * debian/get-orig-source is no longer needed -> deleted
  * remove debian/postinst and debian/postrm as they are
    only used to call ldconfig
  * add "-z now" to LDFLAGS

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 09 Nov 2016 19:00:00 +0100
