=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: libs
 Priority: optional
 Maintainer: Thorsten Alteholz <debian@alteholz.de>
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 9)
-Homepage: https://github.com/sengaya/libkeepalive
+Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 11)
+Homepage: http://libkeepalive.sourceforge.net/
+Vcs-Browser: https://salsa.debian.org/alteholz/libkeepalive
+Vcs-Git: https://salsa.debian.org/alteholz/libkeepalive.git
 
 Package: libkeepalive0
 Architecture: any
