=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

PREFIX = ./debian/libkeepalive
LIBDIR = $(PREFIX)/usr/lib/

%:
	dh $@

get-orig-source:
	./debian/get-orig-source
