=== debian/watch ===
version=3
http://sf.net/libkeepalive/libkeepalive-(\d\S+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
